{% extends 'template/layout.twig' %}
{% block title %}MYSERV{% endblock %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/home.css">
    {% if mobile == true %}
        <link rel="stylesheet" type="text/css" href="css/home_mobile.css">
    {% endif %}
{% endblock %}
{% block body %}
    <div class="container">
        <img id="logo" src="img/logotw.png">
        <p>Hébergeur gratuit de serveurs Minecraft</p>
        <a class="button" href="?p=auth">C'est parti !</a>
    </div>
    <script type="text/javascript" src="js/HomeDisp.js"></script>
{% endblock %}